package com.mortals.xhx.module.customer.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.customer.model.CustomerEntity;
import com.mortals.xhx.module.customer.model.CustomerQuery;

/**
* Customer
*
* 客户 Form
*
* @author zxfei
* @date 2021-11-22
*/
public class CustomerForm extends BaseCRUDFormLong<CustomerEntity> {
    private CustomerEntity entity = new CustomerEntity();
    private CustomerQuery query = new CustomerQuery();
    public CustomerForm(){
    }

    @Override
    public CustomerEntity getEntity() {
        return entity;
    }

    public void setCustomer(CustomerEntity entity) {
        this.entity = entity;
    }

    @Override
    public CustomerQuery getQuery() {
        return query;
    }

    public void setQuery(CustomerQuery query) {
        this.query = query;
    }
}